Last modified: 2013-05-08 16:10:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 47962 - Echo breaks the hasmsg API
Echo breaks the hasmsg API
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Echo (Other open bugs)
unspecified
All All
: High major with 1 vote (vote)
: ---
Assigned To: Ryan Kaldari
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-02 02:38 UTC by Ryan Kaldari
Modified: 2013-05-08 16:10 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Ryan Kaldari 2013-05-02 02:38:39 UTC
Since Echo prevents the creation of old-school notifications, the hasmsg API no longer works:
https://en.wikipedia.org/w/api.php?action=query&meta=userinfo&uiprop=hasmsg
Comment 1 Gerrit Notification Bot 2013-05-03 00:55:40 UTC
Related URL: https://gerrit.wikimedia.org/r/62126 (Gerrit Change Icad7252b230c0b413619da06f04a65c26eedebfd)
Comment 2 Gerrit Notification Bot 2013-05-03 00:57:03 UTC
Related URL: https://gerrit.wikimedia.org/r/62127 (Gerrit Change Ie653b3ace907833f5f9fa32b278583c022af4cc5)
Comment 3 Gerrit Notification Bot 2013-05-05 00:55:59 UTC
Related URL: https://gerrit.wikimedia.org/r/62316 (Gerrit Change I3f35a56b3f1795c2b21a6e4af8fc93b5e61b7d3c)
Comment 4 Gerrit Notification Bot 2013-05-05 01:12:55 UTC
Related URL: https://gerrit.wikimedia.org/r/62317 (Gerrit Change I2105bdd2bcd5b27f6f36ec8d8fa7fa99d60a2d82)
Comment 5 Gerrit Notification Bot 2013-05-06 23:26:37 UTC
Related URL: https://gerrit.wikimedia.org/r/62539 (Gerrit Change I2105bdd2bcd5b27f6f36ec8d8fa7fa99d60a2d82)
Comment 6 Ryan Kaldari 2013-05-07 00:10:21 UTC
This is fixed on English Wikipedia now.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links